---
group:
  name: 'Stephenfang51'
  description: ''
  projects:
  - name: 'Grad_CAM_Pytorch-1.01'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VOC_to_COCO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mmdetection_visualize'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tracklite'
    description: ''
    mirrorRelease: false
    topic: ''
  